@font-face { font-family: "Skoda Medium"; src: url("../fonts/skodaprops-mediummedium-webfont.woff") format("woff"); src: url("../fonts/skodaprops-medium-webfont.ttf") format("truetype"); }
@font-face { font-family: "Skoda Bold"; src: url("../fonts/skodaprops-bold-webfont.woff") format("woff"); src: url("../fonts/skodaprops-bold-webfont.ttf") format("truetype"); }
@font-face { font-family: "Almoni"; src: url("../fonts/almoni/almoni-dl-aaa-400.woff") format("woff"); src: url("../fonts/almoni/almoni-dl-aaa-400.ttf") format("truetype"); }
@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);

@font-face {
    font-family: 'SkodaExtraBold';
    src: url('../fonts/skodaprops-extrabold-webfont.eot');
    src: url('../fonts/skodaprops-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/skodaprops-extrabold-webfont.woff') format('woff'),
         url('../fonts/skodaprops-extrabold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SkodaRegular';
    src: url('../fonts/skodaprops-regular-webfont.eot');
    src: url('../fonts/skodaprops-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/skodaprops-regular-webfont.woff') format('woff'),
         url('../fonts/skodaprops-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ScorpionRegular';
    src: url('../fonts/fbscorpion-regular-webfont.eot');
    src: url('../fonts/fbscorpion-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fbscorpion-regular-webfont.woff') format('woff'),
         url('../fonts/fbscorpion-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ScorpionBold';
    src: url('../fonts/fbscorpion-bold-webfont.eot');
    src: url('../fonts/fbscorpion-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fbscorpion-bold-webfont.woff') format('woff'),
         url('../fonts/fbscorpion-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ScorpionBlack';
    src: url('../fonts/fbscorpion-black-webfont.eot');
    src: url('../fonts/fbscorpion-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fbscorpion-black-webfont.woff') format('woff'),
         url('../fonts/fbscorpion-black-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SkodaBold';
    src: url('../fonts/skodaprops-bold-webfont.eot');
    src: url('../fonts/skodaprops-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/skodaprops-bold-webfont.woff') format('woff'),
         url('../fonts/skodaprops-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}